/************************************************************************************************************
*	DHTML modal dialog box	(CSS for the DHTMLSuite_modalMessage class)
*
*	Created:						August, 26th, 2006
*	@class Purpose of class:		Display a modal dialog box on the screen.
*			
*	Css files used by this script:	modal-message.css
*
* 	Update l2B3744og:
*
************************************************************************************************************/

.modalDialog_transparentDivs{	
	filter:alpha(opacity=50);	/* Transparency */
	opacity:0.4;	/* Transparency */
		background-color:#A5A59C;
	z-index:0;
	position:absolute; /* Always needed	*/
}
.modalDialog_contentDiv{
	border:0px solid #C4E4E9;	
	padding:0px;
	z-index:100;
    overflow: auto;
	position:absolute;	/* Always needed	*/
}

.contact-top {height:13px; background:url(../../images/modal/form_top.gif) no-repeat; padding:0; margin:0;}
.contact-bottom {height:13px; background:url(../../images/modal/form_bottom.gif) no-repeat; font-size:.7em; text-align:center;}
.contact-content {background-color:#333; color:#ddd; height:;}
.contact-input {font-family:'Trebuchet MS', Verdana, Arial; float:left; padding:2px; margin:2px; background:#eee; border:1px solid #fff; width:250px;}
#contact-container {width:420px; left:50%; top:15%; margin-left:-210px; font-family:'Trebuchet MS', Verdana, Arial; font-size:16px; text-align:left;}
.contact-button {margin:4px 0 0 4px; cursor:pointer; height:20px; border:0; font-size:1em; font-weight:bold; color:#fff; text-align:center; vertical-align:middle; background-color:#B25506}
